libei 1.4.0 A library for Emulated Input

ei_touch Struct Reference
🥚 EI - The client API

A single touch initiated by a sender context. More...

`#include <libei.h>`

## Detailed Description

A single touch initiated by a sender context.

See also
  ei_device_touch_new
  ei_touch_down
  ei_touch_motion
  ei_touch_up

The documentation for this struct was generated from the following file:

- doc/api/libei.h